package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20032ReqBean {
	private String package_label_id;
	
	public Jin20032ReqBean(String package_label_id) {
		this.package_label_id = package_label_id;
	}

	public String getPackage_label_id() {
		return package_label_id;
	}

	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}

	@Override
	public String toString() {
		return "Jin20032ReqBean [package_label_id=" + package_label_id + "]";
	}
}
